  body {
    margin: 0;
    padding: 0;
    background: url(img/binary.gif) top left repeat #828b8f;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  a, a img {
    border: 0;
    focus: none;
  }

  .header {
    background: url(img/header-bg.png) top left repeat-x #fff;
    width: 100%;
    height: 205px;
  }

  .header .title {
    font-size: 50px;
    font-weight: bold;
    color: #596d78;
    text-transform: uppercase;
    text-align: center;
    padding-top: 20px;
  }

  .header .title a {
    color: #596d78;
    text-decoration: none;
  }

  .header .title a:hover {
    color: #637A86;
  }

  .header .description {
    font-size: 15px;
    color: #617a87;
    text-align: center;
    padding-top: 2px;
  }

  .header .description a {
    color: #617a87;
  }

  .header .quote {
    font-size: 12px;
    color: #a6b6bf;
    text-align: center;
    font-style: italic;
    padding-top: 2px;
  }

  .header .search {
    width: 475px;
    height: 25px;
    margin: 10px auto;
  }

  .header .search .query {
    background-color: #fff;
    border: 1px solid #afbbc1;
    color: #334e5d;
    padding: 4px 2px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    width: 400px;

    float: left;

    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
  }

  .header .search .button {
    margin-top: 3px;
    float: right;
  }
  
  .header .searchresults {
    width: 545px;
    margin: 0 auto;
    padding: 2px 5px;
    font-weight: bold;
    font-size: 13px;
    color: #626E74;
    background-color: #F3F6F8;
    border: 1px solid #CBD6DB;
  }

  .sidebar {
    background: #9ba3a7;
    color: #e4e8ea;
    padding: 5px 15px 15px 15px;
    border: 2px solid #80898d;
    width: 135px;
    position: absolute;
    top: 225px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  }

  .sidebar.left {
    left: 20px;
  }

  .sidebar.right {
    right: 20px;
  }

  .sidebar .title {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 8px 0 2px 0;
  }

  .sidebar .link {
    font-size: 11px;
    padding-left: 10px;
    padding-bottom: 3px;
  }

  .sidebar .link a {
    color: #e4e8ea;
    text-decoration: none;
  }

  .posts {
    position: relative;
    top: -30px;
    width: 648px;
    margin: 0 auto -30px auto;
  }

  .posts .content {
    margin-bottom: 20px;
  }

  .posts .content .top {
    width: 648px;
    height: 17px;
    background: url(img/content-top.png) bottom center no-repeat transparent;
  }

  .posts .content .rest {
    width: 644px;
    padding: 0 2px;
    background: url(img/content-bg.png) top center repeat-y transparent;
  }

  .posts .content .rest .chrome {
    width: 644px;
    height: 21px;
    margin: 0 auto;
    border-top: 1px solid #cbcbcb;
    background: url(img/chrome-bg.png) bottom left repeat-x transparent;
  }

  .posts .content .rest .chrome .star {
    float: left;
  }

  .posts .content .rest .chrome .meta {
    float: left;
    height: 18px;
    padding: 3px 8px 0 6px;
    background: url(img/chrome-divider.png) bottom right no-repeat transparent;
    font-family: "lucida grande", sans-serif;
    font-size: 11px;
    color: #121212;
  }

  .posts .content .rest .chrome a {
    text-decoration: none;
    color: #121212;
  }

  .posts .content .rest .post {
    padding: 0 15px 10px 15px;
  }

  .posts .content .rest .post .title {
    color: #b6bdc1;
    font-size: 18px;
    font-weight: bold;
  }

  .posts .content .rest .post .body {
    color: #536772;
    font-size: 12px;
  }

  .posts .content .rest .post .body a {
    color: #536772;
    text-decoration: underline;
  }

  .posts .content .rest .post .media {
    padding: 30px auto 40px auto;
    text-align: center;
  }

  .posts .content .rest .post.quote .media {
    text-align: left;
    color: #a4acb0;
    font-weight: bold;
  }

  .posts .content .rest .post.quote.short .media {
    font-size: 30px;
    line-height: 30px;
  }

  .posts .content .rest .post.quote.medium .media {
    font-size: 20px;
    line-height: 20px;
  }

  .posts .content .rest .post.quote.long .media {
    font-size: 14px;
    line-height: 15px;
  }

  .posts .content .rest .post.link .media a {
    background: #DCE1E4;
    border-bottom: 2px solid #B9C6CE;
    padding: 2px 10px;
    text-decoration: none;
    color: #546774;
    font-weight: bold;
    font-size: 20px;
  }

  .posts .content .rest .post.chat .media {
    text-align: left;
    background: #F2F6F8;
    border-top: 1px solid #D6E0E6;
    font-size: 13px;
    margin-top: 10px;
  }

  .posts .content .rest .post.chat .media .line {
    border-bottom: 1px solid #D6E0E6;
    padding: 3px 10px;
    color: #546774;
  }

  .posts .content .rest .post .media img,
  .posts .content .rest .post .media object,
  .posts .content .rest .post .media embed {
    margin: 50px auto;
  }

  .posts .content .rest .post.audio .media embed {
    margin: 20px auto;
    border: 1px solid #D6E0E6;
  }

  .footer {
    width: 648px;
    margin: 0 auto;
  }

  .footer .top {
    width: 648px;
    height: 17px;
    background: url(img/content-top.png) bottom center no-repeat transparent;
  }

  .footer .rest {
    width: 644px;
    padding: 10px 2px 15px 2px;
    background: url(img/content-bg.png) top center repeat-y transparent;
  }

  .footer .rest .pagination {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    float: left;
    width: 160px;
    text-align: center;
  }

  .footer .rest .pagination a {
    color: #6a7981;
    text-decoration: none;
  }

  .footer .rest .pagination a:hover {
    text-decoration: underline;
  }

  .footer .rest .center {
    font-size: 10px;
    float: left;
    text-align: center;
    width: 324px;
  }

  .footer .rest .center a {
    color: #8e9aa1;
    text-decoration: none;
    margin: 0 10px;
  }

  .footer .rest .center a:hover {
    text-decoration: underline;
  }
  
  .commentsbin {
    padding: 15px;
  }

#idc-container {}
#idc-container .idc-admin .idc-c-h {
background: url(http://xs1.iphwn.org/blog/img/idc-admin_yellow.png) no-repeat 100% 0 !important;
}

.idw-container {
color: #333;
white-space: nowrap;
}

.idw-by a {
color: #fff;
font-weight: bold;
text-decoration: underline;
}


#idc-container .idc-c .idc-c-h_u a {
color: #B4AF75;
}

#IDWidget5 .idw-by {
font-family: helvetica; font-style: italic text-align: left !important;
}

#IDWidget5 .idw-m {
padding-top: 4px !important;
}
#IDWidget5 .idw-m p {
font-size: 13px !important;
line-height: 1em !important;
}
#IDWidget5 .idw-m p strong {
font-size: 15px !important;
}
#IDWidget5 .idw-m .idw-small strong {
font-size: 11px !important;
}

TwitterCounter { float:left; font-weight:bold; }
.followers { float:left; font-weight:bold; }

